read: Illegal option -s #113

Closed
jwarkentin opened this Issue Apr 22, 2013 · 2 comments

2 participants

@jwarkentin

I get this error every time I try to run n to select a version. With a little quick research, it turns out the problem is that it's using sh instead of bash to run the script. See http://stackoverflow.com/questions/5098591/read-illegal-option-d#5098661

If you run it with bash that should solve the problem.

@disfated

Same as #106

@jwarkentin

Closing since this has been fixed

@jwarkentin jwarkentin closed this Apr 22, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment